{% extends 'base.html' %}
{% block title %}Password Change{% endblock title %}

{% block content %}
    <h1>Password change</h1>
    <p>Please enter your old password, for security's sake, and then enter your new password twice so we can verify you typed it in correctly</p>

    <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <input class="btn btn-success" type="submit" value="Change my password">
    </form>
{% endblock content %}